Remove version lock on autoprefixer-rails
authorTom Hughes <tom@compton.nu>
Wed, 4 Dec 2019 19:01:26 +0000 (19:01 +0000)
committerTom Hughes <tom@compton.nu>
Wed, 4 Dec 2019 19:01:26 +0000 (19:01 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 8ccc502..dd3a817 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -34,7 +34,7 @@ gem "bootsnap", ">= 1.4.2", :require => false
 gem "r2", "~> 0.2.7"
 
 # Use autoprefixer to generate CSS prefixes
-gem "autoprefixer-rails", "~> 8.6.3"
+gem "autoprefixer-rails"
 
 # Use image_optim to optimise images
 gem "image_optim_rails"
index 274bf7e..8c3241f 100644 (file)
@@ -459,7 +459,7 @@ DEPENDENCIES
   active_record_union
   activerecord-import
   annotate
-  autoprefixer-rails (~> 8.6.3)
+  autoprefixer-rails
   aws-sdk-s3
   better_errors
   bigdecimal (~> 1.1.0)